.pbmit-element-timeline-style-1 .pbmit-timeline-year {
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 0;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-title {
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 10px;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-desc,
.pbmit-element-timeline-style-1 .pbmit-timeline-title {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
	word-break: break-word;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-title {
	-webkit-line-clamp: 1;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-desc {
	margin-bottom: 0;
}
.pbmit-element-timeline-style-1 .pbmit-content-wrap {
	position: relative;
	padding-left: 20px;
	display: inline-block;
	border-left: 1px solid var(--pbmit-enginix-blackish-color);
	transition: max-height .9s cubic-bezier(.4,0,.2,1);
}
.pbmit-element-timeline-style-1 .pbmit-content-wrap::before {
	content: '';
	position: absolute;
	top: 0;
	left: -4px;
	width: 7px;
	height: 7px;
	border-radius: 50px;
	background-color: var(--pbmit-enginix-blackish-color);
}
.pbmit-element-timeline-style-1 .pbmit-steps-svg {
	display: inline-grid;
}
.pbmit-element-timeline-style-1 .pbmit-steps-svg svg {
	width: 100%;
}
.pbmit-element-timeline-style-1 .pbmit-feature-image {
	display: inline-block;
}
.pbmit-element-timeline-style-1 .pbmit-feature-image img {
	width: 300px;
	height: 180px;
	object-fit: cover;
	object-position: center center;
	transition: max-height .9s cubic-bezier(.4,0,.2,1);
}
.pbmit-element-timeline-style-1 .pbmit-element-posts-wrapper .pbmit-timeline-wrapper:first-child {
	margin-left: 4px;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper:nth-child(even) {
	align-self: flex-end;
	display: inline-grid;
	padding-top: 175px;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper:nth-child(even):has(.pbmit-feature-image) {
	padding-top: 0;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper:nth-child(even) .pbmit-content-wrapper {
	display: flex;
	flex-direction: column-reverse;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper:nth-child(even) .pbmit-content-wrap::before {
	top: inherit;
	bottom: 0;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper:nth-child(even) .pbmit-content-wrap {
	display: flex;
	align-items: flex-end;
	padding-top: 100px;
	transition: max-height .9s cubic-bezier(.4,0,.2,1);
	margin-left: 2px;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper:nth-child(odd) .pbmit-content-wrap {
	padding-bottom: 60px;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper:nth-child(even) .pbmit-content-wrap {
	order: 2;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper:nth-child(even) .pbmit-steps-svg {
	order: 1;
}
.pbmit-element-timeline-style-1 .pbmit-element-posts-wrapper{
	margin: 80px 0 0 0;
}
.pbmit-element-timeline-style-1 .pbmit-timeline {
	position: relative;
}
.pbmit-element-timeline-style-1 .pbmit-timeline::after,
.pbmit-element-timeline-style-1 .pbmit-timeline::before {
	content: '';
	position: absolute;
	top: 50%;
	left: -296px;
	width: 20%;
	height: 21px;
	background: url(../../images/time-line.svg) no-repeat left center;
	-khtml-transform: translateX(0%) translateY(300%);
	-moz-transform: translateX(0%) translateY(300%);
	-ms-transform: translateX(0%) translateY(300%);
	-o-transform: translateX(0%) translateY(300%);
	transform: translateX(0%) translateY(300%);
}
.pbmit-element-timeline-style-1 .pbmit-timeline::after {
	right: -295px;
	left: inherit;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .pbmit-timeline-year,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1 .pbmit-timeline-year {
	color: var(--pbmit-enginix-global-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .pbmit-timeline-title,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1 .pbmit-timeline-title {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .pbmit-timeline-desc,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1 .pbmit-timeline-desc {
	color: rgba(var(--pbmit-enginix-white-color-rgb), 0.8);
}
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .pbmit-content-wrap,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1 .pbmit-content-wrap {
	border-left-color: var(--pbmit-enginix-global-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .pbmit-content-wrap::before,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1 .pbmit-content-wrap::before {
	background-color: var(--pbmit-enginix-global-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .pbmit-steps-svg svg g line,
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .pbmit-steps-svg svg g path,
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .pbmit-steps-svg svg g,
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .pbmit-steps-svg svg,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1 .pbmit-steps-svg svg g line,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1 .pbmit-steps-svg svg g path,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1 .pbmit-steps-svg svg g,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1 .pbmit-steps-svg svg {
	fill: var(--pbmit-enginix-global-color);
	stroke: var(--pbmit-enginix-global-color);
}
@media (max-width: 991px) {
	.pbmit-element-timeline-style-2 .pbmit-timeline-post-items::before{
		background: rgba(var(--pbmit-enginix-blackish-bg-color-rgb), 0.1);
	}
}